/* Basics */
/* Reset all elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td {
	border:0pt none;
	font-size:100%;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
}
body{
	margin:0px;
	padding:0px;
       background:url(../images/img_background_ilsolito.jpg) no-repeat center top #090001;
	/*background:url(../images/bg_wrapper.jpg) no-repeat center top #1d120c;*/
	font-family:Georgia, "Times New Roman", Times, serif;
}
:focus{
	outline:0 !important;
}
							
table {
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
* {
	margin:0pt;
	padding:0pt;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clearB{
	clear:both;
}
.marginA{
	margin:auto;
}
a img{
	border:0px;
}
form, table{
	padding:0px;
	margin:0px;
}
p, h1, h2, h3, h4, h5{
	padding:0px 0px 13px 0px;
	margin:0px;
}
#wrapper{
	width:1075px;
	
}
h1{
	font-size:17px;
	color:#06347a;
	font-weight:normal;
}
											
											/*=== Header ===*/
#header{}
#menu{
	padding:20px 0px 0px 0px;
}
.logo{
	padding:20px 0px 0px 0px;
	margin-left:15px;
}
.absimg{
	position:absolute;
	margin:0px 0px 0px 660px;
}										
											/*=== Body ===*/
#body{
	background:url(../images/bg_body.png) repeat-y;
	
}
*+html #body{
	position:relative;
}
*html #body{
	background:url(../images/bg_body.gif) repeat-y;
}
#body{
	padding:0px 100px 0px 125px;
}
.col1{
	width:270px;
}
.col2{}
.icol1{
	width:120px;
	margin-left:-3px;
}
.icol2{
	width:450px;
}
.icol2x{
	width:730px;
}
.icol3{
	width:280px;
}
.content{
	font-size:12px;
	text-align:center;
	line-height:180%;
	color:#333333;
	padding-top:20px;
}
.content2{
	font-size:12px;
	line-height:180%;
        padding:0 22px 0 8px;
	/*padding-right:30px;*/
}
.content3{
	font-size:12px;
	line-height:180%;
}
.tbox{
	padding-right:15px;
	text-align:center;
}
.tbox1{
	width:222px;
	height:107px;

}
.tbox1 a{
	color:#333;
	text-decoration:none;
	font-size:15px;
	display:block;
	width:222px;
	height:67px;
	padding-top:40px;
		background:url(../images/bg_threelibras_x.png) no-repeat;
}
.tbox1 a:hover{
	background:url(../images/bg_threelibras.png) no-repeat;
}
*html .tbox1 a{
	background:url(../images/bg_threelibras_x.gif) no-repeat;
}
*html .tbox1 a:hover{
	background:url(../images/bg_threelibras.gif) no-repeat;
}
.tright{
	margin-right:80px;
}
.fh1{
	font-size:12px;
	color:#06347a;
}
.fh2{
	font-size:20px;
	color:#06347a;
}
.fmid p{
	padding-bottom:8px;
}	
.fmid span{
	font-style:italic;
}
#body3{
	padding-top:25px;
	margin-right:-30px;
	padding-left:20px;
	padding-bottom:25px;
}

*+html #body3{
      padding-top:18px;
}

*html #body3{
      padding-top:18px;
}


#smenu{
	
}
#smenu ul{
	list-style:none;
}
#smenu ul li{
	display:block;
}
#smenu ul li a{
	color:#333333;
	/*text-transform:uppercase;*/
	font-size:12px;
	display:block;
	min-height:22px;
	height:auto !important;
	height:22px;
	text-decoration:none;
	line-height:160%;
	width:120px;
}
#smenu ul li a:hover {
	color:#06347a;
	text-transform:lowercase;
	font-style:italic;
}
.menu_select {
	color:#06347a !important;
	text-transform:lowercase;
	font-style:italic;
}


.photo{
	background:url(../images/bg_photo.png) no-repeat;
	width:228px;
	height:172px;
	padding:23px 0 0 15px;
	position:relative;
}
*html .photo{
	background:url(../images/bg_photo.gif) no-repeat;
}
.xmove1{
	margin-top:-60px;
	margin-left:30px;
	z-index:2;
}
.xmove2{
	margin-top:-60px;
	z-index:3;
}
.bbox{
	padding:30px 0px 0px 0px;
}
.bcol1{
	background:url(../images/bg_frame.png) no-repeat;
	width:167px;
	height:128px;
	padding:20px 0 0 13px;
}
*html .bcol1{
	background:url(../images/bg_frame.gif) no-repeat;
}
.bcol2{
	width:253px;
	padding-top:10px;
	font-size:12px;
	padding-left:15px;
	line-height:170%;
}
.bcol2 h2{
	font-size:15px;
	color:#06347a;
	padding-bottom:5px;
}
.bcol2 p{
	padding-bottom:8px;
}
.bcol2 a{
	color:#06347a;
	font-size:12px;
	text-decoration:none;
}
.galbox{
	margin-left:-10px;
}
.bbox{
}
.pagination{
	color:#06347a;
	letter-spacing:2px;
	padding:3px 5px 0 0;
}
.pagination a{
	color:#06347a;
	text-decoration:none;
        font-weight:bold;
}

.pagination li {
       list-style:none;
       display:inline;
}

.pagination li.prev a{
    padding-right:10px;
}

.photogalleryNavigation{
    display:none;
}
											/*=== Footer ===*/
#footer{
	background:url(../images/bg_footer.png) no-repeat bottom;
	height:290px;
	padding:0px 100px 0px 145px;
}
*html #footer{
	background:url(../images/bg_footer.gif) no-repeat bottom;
	height:290px;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer ul li{
	display:inline;	
}
#footer ul li a{
	color:#8f6d42;
	border-right:1px solid #8f6d42;
	padding:0 7px 0 4px;
	text-decoration:none;
	font:11px Georgia, Helvetica, sans-serif;
	font-style:italic;
}
#footer ul li a:hover {
	text-decoration:underline;
}
#nb a{
	border:0px !important;
}
.download a{
	font-size:12px;
	color:#06347a;
	text-decoration:none;
}
.download{
	padding-top:20px; 
}

.menutable th{
	text-align:left;
}
.menutable td{
	line-height:175%;
}
.menutable{
	margin-bottom:25px;
}
.menutable h1{
	padding-bottom:25px;
}
.menutable h2{
	padding: 10px 0px 20px 0px;
	font-size:13px;
	text-transform:uppercase;
}
.photobox{
	padding-bottom:150px;
}
.footlast{
	margin:auto;
	width:600px;
	padding-top:50px;
}
.footlast, .footlast a{
	color:#8f6d42;
	font-size:11px;
}
.download p{
	font-size:12px;
	line-height:170%;
	padding-top:5px;
}
.inputx{
	border:1px solid #f8e7bb;
	width:255px;
	height:25px;
}
.textx{
	border:1px solid #f8e7bb;
	width:255px;
	height:83px;
}
.contbox td{
	padding-bottom:5px;
}
/* PNG HARD CODE SAMPLE - DELETE BEFORE SENDING SITE TO QA */
*html id_or_class{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/sub-menu-bg.png', sizingmethod='crop');
}
.fleft{
	width:178px;
	margin-right:20px;
}
.fmid{
	width:420px;
	text-align:center;
	padding-top:40px;
}
.fright{
	width:190px;
}

/*Additional By: NODNYL M*/


.galbox .photogalleryItem{
    background: url("../images/bg_photo.png") no-repeat scroll 0 0 transparent;
    /*height: 172px;*/
    padding: 23px 0 23px 15px;
    position: relative;
    width: 228px;
}

.event_detail h2 {
    color: #06347A;
    font-size: 15px;
    padding-bottom: 5px;
}